.fondoazul {
	background-color: #e3e9e9;
	background-image: url(images/fondo_principal.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.fondogris {
	background-image: url(images/fondo_gris.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.txtcentury {
	font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Sans", Geneva;
	font-size: 13px;
	color: #333333;
}

.fondonews {
	background-color: #38646c;
	background-image: url(images/fondo_news.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.txtpekebco {
	font-family: "Lucida Sans Unicode", Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.txtpekeblue {
	font-family: "Lucida Sans Unicode", Arial;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
}
.btn {
	font-family: "Lucida Sans Unicode", Arial;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}
.txtcenturyorange {
	font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Sans", Geneva;
	font-size: 15px;
	color: #FF6600;
	font-weight: bold;
}
.titorangelucida {
	font-family: Helvetica, "Lucida Sans", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.titverde {
	font-family: Helvetica, "Lucida Sans", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #25474B;
	text-decoration: none;
}
.flechas {
	background-image: url(images/flechas.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.flechasverde {
	background-image: url(images/flechas_verdes.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
a.mio {
font-family: "Century Gothic", "Lucida Sans", Helvetica;
font-size: 12px;
color: #ff6600;
background-color:#f5f5f5;
}
a.mio:link {
text-decoration: none;
border-bottom: none
background-color:#ff6600;
}
a.mio:visited {
text-decoration: none;
color: #f5f5f5;
}
a.mio:hover {
text-decoration: none;
color: #ffffff;
background-color:#ff6600;
}
a.mio:active {
text-decoration: none;
color: #f5f5f5;
}